<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div class="contenedor">
        <header>Header</header>
        <div class="menu">menu</div>
        <div class="hero">hero</div>
        <main>main</main>
        <div class="image">image</div>
        <div class="extra">extra</div>
        <div class="banner">banner</div>
    </div>
</body>

</html>